/*This website was Written, Developed and Designed by Nicole Ingram, Light and Type*/
/*2014 Copyright - DO NOT COPY OR EDIT*/

@charset "utf-8";
/* CSS Document */

body{
	width: auto;
	max-width: 960px;
	min-width: 320px;
	font-family:"futura";
	margin: 0 auto;
	padding: 0;
	color: #000;
	background-image: url(../images/bg.png);
}
header{
	text-align:center;
	margin:5px auto;
}
header img{
	width:100%;
	min-width:230px;
	max-width:300px;
}
/*navigation*/
nav{
	width:100%;
	float:left;
	margin:10px auto;
	padding:0;
}
nav ul{
	max-width:960px;
	min-width:320px;
	list-style-type:none;
	margin:0 auto;
	padding:0;
	text-align:center;
	border-top:solid 1px #666;
	border-bottom:solid 1px #666;
}
nav ul li{
	display:inline-block;
	padding:5px 0;
}
nav ul li a{
	color:#666;
	text-decoration:none;
	text-transform:uppercase;
	padding:30px 20px;
}
nav ul li a:hover{
	color:#EFDBB2;
}
footer{
	width:100%;
	float:left;
	margin:10px auto 0 auto;
	border-top:1px solid #666;
	padding:5px 0 10px 0;
	bottom:0;
}
footer p{
	font-size:8pt;
	text-align:center;
	letter-spacing:1px;
	color:#666;
}
footer a{
	text-decoration:none;
	color:#999;
}
footer a:hover{
	text-decoration:underline;
	color:#9CD7C6;
}

@media (max-width : 550px) {
nav ul{
	text-align:center;
}
nav ul li{
	display:block;
	font-size:18px;
	padding:7px 0;
}
nav ul li a:hover{
	color:#666;
}
nav ul li:hover{
	background-color:#EFDBB2;
}
nav ul li a.current{
	color:#EFDBB2;
	background-color:transparent;
	padding:0;
}
@media (max-width : 1020px) {
aside{
	margin:0 20px;
}
}

/*This website was Written, Developed and Designed by Nicole Ingram, Light and Type*/
/*2014 Copyright - DO NOT COPY OR EDIT*/
